/********************************* GENERIC COLOURS *************************************/

.white, a.white:link, a.white:active, a.white:visited, a.white:hover{
	color:#FFF;
	text-decoration:none;
}

.grey, a.grey:link, a.grey:active, a.grey:visited, a.grey:hover{
	color:#909090;
	text-decoration:none;
}

.black, a.black:link, a.black:active, a.black:visited, a.black:hover{
	color:#000000;
	text-decoration:none;
}

.red, a.red:link, a.red:active, a.red:visited, a.red:hover{
	color:#c8394c;
	text-decoration:none;
}

.blue, a.blue:link, a.blue:active, a.blue:visited, a.blue:hover{
	color:#55909a;
	text-decoration:none;
}

.orange, a.orange:link, a.orange:active, a.orange:visited, a.orange:hover{
	color:#ff6600;
	text-decoration:none;
}


/************************************* ICONS *****************************************/

.clear {
	clear:both;
}

.icon {
	vertical-align: middle;
	margin:0px 2px 0px 2px;
}

.disabled {
	opacity:0.4;
	filter:alpha(opacity=40);
}

/************************************** HTML *****************************************/

h1,h2,h3,h4,h5,h6 {
	margin:0px;
}

h3 {
	padding:2px;
	border-bottom:1px solid #000;
}

a:link, a:visited, a:active{
	color: #c8394c;
	text-decoration: none;
}

a:hover{
	color: #c8394c;
	text-decoration: none;
}

br {
	clear:both;
}

/************************************** DESIGN ****************************************/

.hidden {
	display:none;
}

.underline {
	border-bottom:1px solid #FFF;
	margin-bottom:3px;
}

.right {
	float:right;
}

.pages {
	clear:both;
	display:block;
	padding:20px 0px;
	text-align:center;
}

.pages a {
	padding:2px 10px;
	background:#efefef;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.pages a.selected {
	background:#c8394c;
	color:#FFF;
}

.img-align {
	vertical-align:middle;
}